<template>
  <div class="p-fluid grid">
    <p>Teste</p>
  </div>
</template>
<script>
export default {
  name: 'LoginForm',
  data () {
    return {
      value: null
    }
  }
}
</script>
<style>
div.login-card.v-sheet.v-card:not(.v-sheet--outlined) {
  box-shadow: none;
}

.v-card__actions {
  padding: 0px;
}

label {
  display: block;
  text-align: left;
}
</style>
